/*
Theme Name: Clariti - 2017
Author: Chris Mole Media
Template: canvas
Version: 0.1.0
 */

@import url("../canvas/style.css");

a:hover {
    text-decoration: none !important;
}

.header-widget {
    text-align: right;
}

.header-widget p {
    font-size: 16px !important;
}

.header-widget p.phone {
    font-size: 24px !important;
    color: #be6d41;
    font-family: "Bitter", serif;
}

ul.nav ul li a {
    font-size: 1.2em !important;
}

ul.nav ul li a:hover {
    text-decoration: none !important;
}


ul.nav ul {
    width: 200px;
}

.entry img {
    padding: 0;
    border: 0;
}

.entry ul li {
    margin-bottom: 12px;
}

.alignleft {
  float: left;
  margin: 5px 10px 15px 0; }


mark,
ins {
    text-decoration: none;
    background: #fff9c0;
}

.dropcap {
    color: #94bebd;
}

.entry blockquote:before {
    content: "\f10d";
    position: absolute;
    top: 0.5em;
    left: 0;
    font-size: 2.5em;
    color: #94bebd;
    color: rgba(148, 190, 189, 1.0);
    font-family: "FontAwesome";
    font-style: normal; 
}

.entry blockquote {
    padding: 25px 30px 30px 70px;
    margin-bottom: 40px;
}

.entry blockquote h4 {
    font-style: normal; 
    font-weight: bold;
    font-size: 20px;
}

.entry blockquote p {
    font-style: italic; 
}

.entry blockquote cite {
    float: right;
    clear: both;
    font-style: normal;
    font-weight: bold;
    padding-top: 5px;
}

.home .entry blockquote:before {
    top: 0.8em;
    left: 0.8em;
}

.home .entry blockquote {
    margin: 25px auto;
    padding: 25px 30px 30px 90px;
    border-radius: 2px;
    clear: both;
}

blockquote.box {
    border-left: 3px solid #aa2816;
    border-right: 3px solid #aa2816;
    padding: 0 20px 30px 20px;
    margin-bottom: 50px;
    margin-top: 30px;
}

blockquote.box:before {
    display: none;
}

.home h2.title.entry-title {
    text-align: center !important;
    line-height: 130% !important;
}

h1.title.entry-title {
    line-height: 130% !important;
}

#call-to-action {
    max-width: 500px;
    margin: 50px auto;
}

.quote {
    background: #855152;
    color: #fff !important;
    font-size: 24px !important;
    text-decoration: none !important;
    padding: 12px 10px 13px 10px;
    border-radius: 2px;
    text-shadow: #fff 0 0 !important;
    display: inline-block;
    width: 200px;
    text-align: center;
}

.quote:hover {
    text-decoration: none !important;
    background: #58585a;
}

.services {
    background: #94bebd;
    color: #fff !important;
    font-size: 24px !important;
    text-decoration: none !important;
    padding: 12px 10px 13px 10px;
    border-radius: 2px;
    text-shadow: #fff 0 0 !important;
    display: inline-block;
    width: 200px;
    text-align: center;
}

.services:hover {
    text-decoration: none !important;
    background: #58585a;
}

#portfolio-slider {
    text-align: center;
}

.wp-image-15  {
    margin-bottom: 35px !important;
}

.soliloquy-container {
    -moz-box-shadow: 0 0 5px #999 !important;
    -webkit-box-shadow: 0 0 5px #999 !important;
    box-shadow: 0 0 5px #999; !important;
}

.soliloquy-container .soliloquy-pager {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    position: absolute;
    bottom: -35px !important;
    height: 14px;
}

.soliloquy-container .soliloquy-pager-link {
    background: #94bebd !important;
    width: 14px;
    height: 14px;
    display: block;
    outline: 0;
    text-indent: -9999px;
    border: 1px solid #ddd !important;
    border-radius: 7px;
}

.soliloquy-container .soliloquy-pager-link.active, .soliloquy-container .soliloquy-pager-link:hover {
    background: #58585a !important;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
    text-transform: none !important;
    font-weight: normal !important;
    font-size: 20px !important;
}

a.woo-sc-button {
    text-transform: none !important;
    font-weight: normal !important;
    font-size: 20px !important;
}

#wpcf7-f4825-p4750-o1 {
    background: #58585a;
    padding: 25px 3%;
    margin-bottom: 25px;
}

#wpcf7-f4825-p4750-o1.wpcf7 input.wpcf7-text { 
    margin-top: 10px;
    margin-bottom: 10px;
    width: 90%;
    max-width: 310px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#wpcf7-f4825-p4750-o1.wpcf7 input.wpcf7-text.wide { 
    max-width: 480px;
}

#wpcf7-f4825-p4750-o1.wpcf7 textarea { 
    margin-top: 10px;
    margin-bottom: 10px;
    width: 90%;
    max-width: 480px;
}

.wpcf7 textarea {
    height: 100px;
}

.wpcf7 input.wpcf7-submit {
    text-transform: none !important;
    font-weight: normal !important;
    font-size: 20px !important;
    margin-top: 20px;
}

.wpcf7 input.wpcf7-submit:hover {
    color: #000 !important;
}

div.wpcf7-response-output {
    color: #fff !important;
}

.form-left {
    float: left;
    max-width: 560px;
    color: #fff;
}

.form-left p {
    color: #fff !important;
}

.entry .wp-caption {
    max-width: 100%;
    width: 100%;
    padding: 0;
    text-align: center;
    background: none;
    border: 0;
    border-radius: 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: inset 0 0 1px 1px #fff;
    -moz-box-shadow: inset 0 0 1px 1px #fff;
    -webkit-box-shadow: inset 0 0 1px 1px #fff;
}

.entry .wp-caption-text {
    margin: 10px 0 20px 0;
    padding: 0;
    text-align: center;
    font-size: 14px !important;
}

.widget ul li {
    margin-bottom: 10px;
}



#from-blog ul {
    padding-left: 0 !important;
}

#from-blog li.listing-item {
    clear: both !important;
    margin-bottom: 25px;
    list-style-type: none;
}

#from-blog span.excerpt {
    clear:both !important;
}

#from-blog li.listing-item a {
    font-size: 24px !important;
    font-family: "Source Sans Pro", sans-serif !important;
    text-decoration: underline;
}

#from-blog .attachment-thumbnail  {
    float: left !important;
    margin-top: 4px;
    margin-right: 20px;
    width: 125px !important;
    height: 125px !important;
}

#from-blog a.title {
    display: block;
    clear: right;
    margin-bottom: 10px !important;
}

#from-blog .excerpt-dash {
    display: none;
}


/**** RESPONSIVE****/

@media screen and (max-width: 1020px) {

#wpcf7-f4825-p4750-o1.wpcf7 input.wpcf7-text { 
    max-width: 480px;
}

}

@media screen and (max-width: 767px) {


.nav-toggle {
    font-size: 1em;
    background-color: rgba(89, 88, 86, 0.65);
    background-image: -webkit-linear-gradient(left top, rgba(89, 88, 86, 0.65), rgba(89, 88, 86, 0.8));
    background-image: linear-gradient(to right bottom,rgba(89, 88, 86, 0.65), rgba(89, 88, 86, 0.8));
    border-bottom: 1px solid rgba(89, 88, 86, 0.2); 
}

#navigation h3 {
    display: none !important;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    color: #94bebd;
    font-weight: bold;
}

ul.nav ul li a {
    font-size: 1em !important;
}

#wpcf7-f4825-p4750-o1 {
    position: relative;
    top: 25px;
    margin-bottom: 25px;
}

.entry blockquote {
    margin-bottom: 25px !important;
}

.wp-image-15  {
    margin-bottom: 0 !important;
}

}


@media screen and (max-width: 600px) {

.quote {
    background: #855152;
    color: #fff !important;
    font-size: 24px !important;
    text-decoration: none !important;
    padding: 12px 10px 13px 10px;
    border-radius: 2px;
    text-shadow: #fff 0 0 !important;
    display: block;
    width: 200px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 5px;
}

.services {
    background: #94bebd;
    color: #fff !important;
    font-size: 24px !important;
    text-decoration: none !important;
    padding: 12px 10px 13px 10px;
    border-radius: 2px;
    text-shadow: #fff 0 0 !important;
    display: block;
    width: 200px;
    text-align: center;
    margin: 0 auto;
}

}


@media screen and (max-width: 480px) {

.alignright,
.alignleft {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block; 
}

.quote {
    background: #855152;
    color: #fff !important;
    font-size: 24px !important;
    text-decoration: none !important;
    padding: 12px 10px 13px 10px;
    border-radius: 2px;
    text-shadow: #fff 0 0 !important;
    display: block;
    width: 200px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 5px;
}

.services {
    background: #94bebd;
    color: #fff !important;
    font-size: 24px !important;
    text-decoration: none !important;
    padding: 12px 10px 13px 10px;
    border-radius: 2px;
    text-shadow: #fff 0 0 !important;
    display: block;
    width: 200px;
    text-align: center;
    margin: 0 auto;
}

}

